.TH __kdenabio() "" "" "Internal Kernel Routine"
.PC "Grant I/O support to user programs"
.B "#include <sys/coherent.h>"
.B "#include <sys/vtkd.h>"
.B "void __kdenabio();"
.PP
Function
.B __kdenabio()
lets the current user process perform input and output to the entire
range of available I/O addresses.
A driver must call this function if it is to support the console device's
.B KDENABIO
IOCTL.
.SH "See Also"
.B
__kdaddio(),
__kddelio(),
__kddisabio(),
internal kernel routines
.R
